'use strict'
import * as React from 'react'
import * as ReactDOMClient from 'react-dom/client'

import Page from '@lastres/components/page'

const gameContainer = document.querySelector('#game-container')
if (gameContainer !== null) {
    const root = ReactDOMClient.createRoot(gameContainer)
    root.render(<Page/>)
}
